.show-xs { display: none; }

.hide-xs { display: block; }

/*! ============================================================ */
/*! Media queries
/*! ============================================================ */
/*! =Responsive
----------------------------------------------- */
/*! Tab */
/*! Mobile */
@media screen and (max-width: 767px) { .show-xs { display: block; }
  .hide-xs { display: none; }
  body { background: #fff !important; }
  .white-wrap { background: none; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
  #header, #main, #footer { min-width: 0; }
  .xs-menu-area { display: block; }
  .main-navigation { display: none; }
  .fixed_widget, .static_widget { width: 100%; position: static !important; top: auto; }
  #page { max-width: 100% !important; margin: 0 auto !important; padding-left: 0 !important; padding-right: 0 !important; float: none !important; }
  .wrapper-width { max-width: 100%; margin-left: auto; margin-right: auto; padding-left: 0; padding-right: 0; float: none; }
  .one-column-wrapper, .site-content, .widget-area, .two .widget-area-footer, .three .widget-area-footer, .four .widget-area-footer, .site-logo-wrapper, .social-icons-wrapper, .header-advertisement, .site-meta-area, .footer-w-area, .footer-bottom .copyright-wrapper, .social-btn-home, .social-icons, .entry-content, .slogan-wrapper, .outline-wrapper, .post-in-front-wrapper, .post-in-featured-wrapper, .breadcrumb, .nav-single .nav-previous a, .nav-single .nav-previous span.nav-single-none, .nav-single .nav-next a, .nav-single .nav-next span.nav-single-none { width: auto !important; margin-left: 8px !important; margin-right: 8px !important; padding-left: 0 !important; padding-right: 0 !important; float: none !important; }
  #primary, #secondary { margin: 24px 0; }
  #primary:after { content: none !important; }
  .slogan-wrapper .slogan-box, .slogan-wrapper .slogan-box .slogan-box-cell, .outline-wrapper .outline-box, .outline-wrapper .outline-box .outline-box-cell, .post-in-front, .post-in-featured, .post-in-index, .post-in-magazine article .eyecatch { width: 100% !important; float: none !important; margin-left: auto !important; margin-right: auto !important; padding-left: 0 !important; padding-right: 0 !important; }
  .post-in-index-wrapper { margin-left: auto !important; margin-right: auto !important; }
  .post-in-index { width: 100% !important; float: none !important; margin-left: auto !important; margin-right: auto !important; }
  .post-in-index article .entry-wrapper .eyecatch { width: 95%; float: none; margin-left: auto; margin-right: auto; }
  .widget-area .widget h3 { margin-left: auto; margin-right: auto; }
  .widget-area .widget-left, .widget-area .widget-right { width: 100%; float: none; margin-left: auto; margin-right: auto; }
  .textwidget { padding: 0 !important; }
  .sponsored { margin: 0 !important; }
  .sponsored li { width: 130px; }
  #secondary.widget-area .widget h3 { -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; }
  .footer-w-area .widget { padding: 0; }
  .footer-w-area .two, .footer-w-area .three, .footer-w-area .four { margin: 0; }
  .footer-menu { font-size: 100%; text-align: left; float: none; max-width: 100%; padding-left: 0; padding-right: 0; }
  .footer-menu ul { margin-left: auto; margin-right: auto; }
  .social-icons, .social-btn, .copyright-wrapper .copyright, .copyright-wrapper .designer { text-align: center; }
  .copyright-wrapper .copyright, .copyright-wrapper .designer { display: block; float: none; }
  .post-in-single article .entry-header .entry-title, .entry-content h2, .comment-body h2, .entry-content h3, .comment-body h3 { margin-left: auto; margin-right: auto; padding-left: 8px; padding-right: 8px; }
  #main { margin: 16px 0; }
  .theme-search { float: none; }
  .theme-search .search_box #searchform { margin-left: auto; margin-right: auto; }
  .site-header { padding: 8px 0; }
  .site-logo-wrapper .site-logo { text-align: center; margin: 24px auto; }
  .site-logo-wrapper .site-caption { text-align: center; display: block; border: none; }
  .social-icons { margin: 24px auto; }
  .post-in-index article { padding: 0; }
  .post-in-index article .entry-wrapper { padding: 0; }
  .post-in-index article .entry-wrapper .entry-meta .entry-tag, .post-in-index article .entry-wrapper .entry-meta .entry-author, .post-in-index article .entry-wrapper .entry-meta .edit-link { display: none; }
  .post-in-index-cell { margin: 0 !important; }
  .post-in-single article { padding: 0; }
  .post-in-single article .entry-header .entry-meta { text-align: left; }
  .post-in-single article .entry-header .entry-meta span { display: block; margin: 4px 0; }
  .post-in-front article { padding: 0; margin-left: auto; margin-right: auto; }
  .post-in-front article .entry-wrapper .entry-meta .entry-tag, .post-in-front article .entry-wrapper .entry-meta .entry-author, .post-in-front article .entry-wrapper .entry-meta .edit-link { display: none; }
  .all-article a { width: 90%; float: none; margin-left: auto; margin-right: auto; padding-left: 0; padding-right: 0; }
  .all-article a:hover { width: 91%; float: none; margin-left: auto; margin-right: auto; padding-left: 0; padding-right: 0; }
  .category-in-archive { padding: 8px; margin: 16px 0; }
  .breadcrumb { padding-left: 8px !important; padding-right: 8px !important; }
  .comments-area .commentlist { padding: 8px 0; }
  .comments-area #respond { padding: 16px 0; }
  .related-and-nav, .above-comments .widget, .comments-area { padding: 0; } }
